1
Vote

Vagrant Story (PAL) (Spanish) [SLES-02754] UnBooteable

description

Hi there, i am trying to Play "Vagrant Story (PAL) (Europe) (Spanish Translation) [SLES-02754]
But this version is unbooteable.

Because in the Screen of after "Square" show "Now Loading..." and after show again the "Square" screen, and enter on Infinite Loop, betweens that 2 screens.

Image

With "ePSXe x64 2.0.5" is Playable. i try all possible configuration with this Game, but dosn't works with Pcsxr Stable, neither "Git" version.

This is a Romhacked Version to my native Language.

Anothers this i watch on ePSXe , is the Video Core plugin supports Shaders, FXAA, OpenGLv1 and OpenGLv2.

Image

But i really dont like or Support the Privative / Close Source Software.

file attachments

comments

Solis wrote Feb 13 at 7:03 AM

Hola Inukaze,
  1. Pcsxr tiene un problema con Autodect en juegos pal.Trata de cambiar el "System Type" a "PAL" se encuentra en pcsxr>Configuration>CPU..
  2. Si estas usando el HLE-bios. Trata de usar el bios real del playstation.
  3. No se si pcsxr puede leer sbi. Pero si no, yo creo que le puedes aplicar el ppf patch al juego.
En la section 3.2 te explica con usar el patch.
http://consolecopyworld.com/psx/psx_copy_patch_linux.shtml

Los patches para Vagrant Story. No se qual necesites.
http://consolecopyworld.com/psx/psx_patches_v.shtml
  1. Para video no se cuando alguien se decida acer un nuevo plugin para systems 64bit. El unico otro video plugin para systemas 64 que yo
    se es el edgbla's Software Rendering Plugin.
http://emu-russia.net/en/files/plugins/psx/

5.Si quieres usar el Pete XGL2 plugin vas a tener que usar the la version 32bit de pcsxr. Si estas usando
Slackware 14 con multilib puedes tratar con estos paquetes.

pcsxr-14OCT2016-i686-AL1.txz
OpenAL-1.17.2-i586-1compat32.txz
libcdio-0.93-i486-1compat32.txz
gtk+-1.2.10-i486-AL1.txz "se necesita para la vieja gtk gui"
glib-1.2.10-i486-AL1.txz "se necesita para la vieja gtk gui"

Solis wrote Feb 13 at 7:04 AM

OpenAL-1.17.2-i586-1compat32.txz

Solis wrote Feb 13 at 7:05 AM

libcdio-0.93-i486-1compat32.txz

Solis wrote Feb 13 at 7:06 AM

glib-1.2.10-i486-AL1.txz

Solis wrote Feb 13 at 7:07 AM

gtk+-1.2.10-i486-AL1.txz

Solis wrote Feb 13 at 7:15 AM

gtk+3-3.18.9-i586-1compat32.txz

Solis wrote Feb 13 at 7:44 AM

Hola Inukaze,

Asegurate de que allas votado ~/.pcsxr antes de correr pcsxr 32bit. Si te va un segfault cuando tratas
de correr un juego cambi el RENDER de ATI tex a P-buffer o FBO.

Pete XGL2

cfgPeteXGL2 va en ./pcsxr/plugins/cfg
gpuPeteXGL2.cfg va en ./pcsxr/plugins/cfg

libgpuPeteXGL2.so.2.0.9 va en ./pcsxr/plugins

http://www.pbernert.com/gpupetexgl209.tar.gz
http://www.pbernert.com/petegpucfg_V2-9_V1-77_V1-18.tar.gz

inukaze wrote Feb 13 at 5:16 PM

Hola Solis, si estoy usando Slackware 14.2 , OpenSuSE OS Leap 42.2, Gentoo, VoidLinux y Devuan.

Si mi Slackware 14.2 tiene su "Compat32" (MultiLib). y no uso el "Pete's XGL2" debido a que dicho complemento no tiene version nativa de 64 Bits. asi que no lo puedo usar con Pcsxr. y por mucho que he intentando hacerle una compilacion cruzada a pcsxr, esto no me ha resultado posible. para obtener la version de 32 Bits.

Intentare primeramente cambiando Manualmente a "PAL" , pero es extraño por que todos los demas juegos PAL que tengo no me dan problema alguno y utilizo es la BIOS del PSOne , la SCPH-101 ya que con esta me funcionan absolutamente todos los juegos sin problemas, es mucho mejor que SCPH-1001 y SCPH-7502.

El Vagrant Story que tengo ya tiene pre-aplicado el primer parche "Vagrant Story Protection Fix, +3 Trainer & PAL/NTSC Selector
  • Works only for the ENGLISH version" del grupo "BAD"

Solis wrote Feb 13 at 6:29 PM

Hola Inukaze,

La version pcsxr de 32bits esta dejajo de tu primer post(File Attachments) con los paquetes que vas a nesecitar.

inukaze wrote Feb 13 at 7:50 PM

Well i put the test on the follow link ->
http://www.dailymotion.com/video/x5bn7fy

i test pcsxr stable & epsxe 2.0.5 with the same plugins.

inukaze wrote Feb 13 at 9:16 PM

Hola Solis, gracias por la version Precompilada de 32 Bits, la probare más tarde :)
Eso era lo que necesitaba, ya que las librerias si puedo conseguirlas con mayor facilidad.

Pero el emulador como tal no, ya que nisiqueira tiene un portable en AppImage xD

Solis wrote Feb 13 at 9:25 PM

Hola Inukaze,

De nada :). Qual es la version de pcsxr en el video ? 1.9.92?

inukaze wrote Feb 14 at 3:27 AM

Stable -> 1.9.93
Git -> 1.9.95

Pero de todas maneras, el juego hace exactamente lo mismo, con ambas versiones del emulador.

Solis wrote Feb 14 at 5:38 AM

Hola Inukaze,

Que mala suerte con este juego. :(